# Uses of Interface
org.jmol.api.JmolScriptFunction

Packages that use JmolScriptFunction
Package
Description
org.jmol.script
org.jmol.viewer

## Uses of JmolScriptFunction in org.jmol.script

Classes in org.jmol.script that implement JmolScriptFunction
Modifier and Type
Class
Description
`class`
`ScriptFunction`
`class`
`ScriptParallelProcessor`

## Uses of JmolScriptFunction in org.jmol.viewer

Methods in org.jmol.viewer that return JmolScriptFunction
Modifier and Type
Method
Description
`JmolScriptFunction`
Viewer.`getFunction(String name)`
Methods in org.jmol.viewer that return types with arguments of type JmolScriptFunction
Modifier and Type
Method
Description
`Map<String, JmolScriptFunction>`
Viewer.`getFunctions(boolean isStatic)`
Methods in org.jmol.viewer with parameters of type JmolScriptFunction
Modifier and Type
Method
Description
`void`
Viewer.`addFunction(JmolScriptFunction function)`